<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> BETHANY </title>
    <!-- Favicon -->
    <link 
        rel="icon" 
        type="image/gif" 
        href="../img/favicon.png" />
    <!-- Bootstrap 5 file link -->
    <link rel="stylesheet" href="../bootstrap-5.0.2-dist/css/bootstrap.css">
    <!-- Font Awesome import fron cdnjs -->
    <link 
        rel="stylesheet" 
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" 
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" 
        crossorigin="anonymous" 
        referrerpolicy="no-referrer" />
    <!-- Css file link -->
    <link rel="stylesheet" href="../Css/style.css">
    <!-- Owl Carousel JQuery plugin link -->
    <!-- <link rel="stylesheet" href="./javascript/JQuery plugins/OwlCarousel2-2.3.4/src/scss/owl.theme.default.css">
    <link rel="stylesheet" href="./javascript/JQuery plugins/OwlCarousel2-2.3.4/src/scss/owl.carousel.css"> -->
    <link rel="stylesheet" href="https://owlcarousel2.github.io/OwlCarousel2/assets/owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="https://owlcarousel2.github.io/OwlCarousel2/assets/owlcarousel/assets/owl.theme.default.min.css">
    <!-- Javascript/JQuery file link -->
    <script src="../javascript/jquery-3.6.1.min.js"></script>
    <script src="../javascript/script.js" async></script>
</head>
<body>


    <!-- Navbar Start -->
    <div id="home-start" class="container-fluid bg-parallax-navbar p-0">
        <div class="container-fluid bg-filter-navbar p-0">
            <div class="container-fluid container-lg p-0 pb-5 pt-lg-3">
                <nav class="navbar navbar-expand-lg navbar-light bg-color bg-light p-0">
                    <div class="container-fluid p-0">
                        <a class="navbar-brand green-color-bg text-white fs-4 fw-bold ps-4 pe-4 pt-2 pb-2"> Bethany </a>
                        <button class="navbar-toggler text-white" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNavDropdown">
                            <ul class="navbar-nav ms-auto">
                                <li class="nav-item me-1">
                                    <a id="home-nav" class="nav-link active" aria-current="page" href="#"> HOME </a>
                                </li>
                                <li class="nav-item ms-1 me-1">
                                    <a id="about-nav" class="nav-link active" href="#about-start"> ABOUT </a>
                                </li>
                                <li class="nav-item ms-1 me-1">
                                    <a id="services-nav" class="nav-link active" href="#services-start"> SERVICES </a>
                                </li>
                                <li class="nav-item ms-1 me-1">
                                    <a id="portfolio-nav" class="nav-link active" href="#portfolio-start"> PORTFOLIO </a>
                                </li>
                                <li class="nav-item ms-1 me-1">
                                    <a id="team-nav" class="nav-link active" href="#team-start"> TEAM </a>
                                </li>
                                <li class="nav-item dropdown ms-1 me-1">
                                    <a class="nav-link active dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                        DROPDOWN
                                    </a>
                                    <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                        <li><a class="dropdown-item" href="#"> Dropdown item </a></li>
                                        <li><a class="dropdown-item" href="#"> Dropdown item </a></li>
                                        <li><a class="dropdown-item" href="#"> Dropdown item </a></li>
                                    </ul>
                                </li>
                                <li class="nav-item active ms-1">
                                    <a id="contact-nav" class="nav-link" href="#"> CONTACT </a>
                                </li>
                            </ul>
                            <button class="btn green-color-bg text-white btn-navbar ms-4 me-3" type="button"> GET STARTED </button>
                        </div>
                    </div>
                </nav>
            </div>

            <div class="text-center text-white">
                <h5 class="fs-1 fw-bold">
                    Your New Online Presence with Bethany
                </h5>
                <p class="fw-lighter fs-6"> WE ARE TEAM OF TALENTED DESIGNERS MAKING WEBSITES WITH BOOTSTRAP </p>
                <button type="button" class="btn btn-outline-light btn-navbar-text mt-4"> GET STARTED </button>
            </div>
        </div>
    </div>
    <!-- Navbar End -->


    <!-- Scroll To Top Button Start -->
    <div class="d-flex justify-content-end align-items-end fixed-bottom mb-3 me-3">
        <a id="btn-scroll-top" href="#" class="btn green-color-bg btn-footer"><i class="fa-solid fa-arrow-up"></i></a>
    </div>
    <!-- Scroll To Top Button End -->


    <!-- Client Start -->
    <div class="container-fluid gray-color-bg pt-3 pb-3">
        <div class="container">
            <div class="col-12">
            <div class="row">
                <div class="client-img client-1 col-3 col-md-4 col-lg-1 me-auto">
                    <img class="img-fluid" src="../img/clients/client-1.png" alt="Client 1">
                </div>
                <div class="client-img client-2 col-3 col-md-4 col-lg-1 me-auto">
                    <img class="img-fluid" src="../img/clients/client-2.png" alt="Client 2">
                </div>
                <div class="client-img client-3 col-3 col-md-4 col-lg-1 me-auto">
                    <img class="img-fluid" src="../img/clients/client-3.png" alt="Client 3">
                </div>
                <div class="client-img client-4 col-3 col-md-4 col-lg-1 me-auto">
                    <img class="img-fluid" src="../img/clients/client-4.png" alt="Client 4">
                </div>
                <div class="client-img client-5 col-3 col-md-4 col-lg-1 me-auto">
                    <img class="img-fluid" src="../img/clients/client-5.png" alt="Client 5">
                </div>
                <div class="client-img client-6 col-3 col-md-4 col-lg-1">
                    <img class="img-fluid" src="../img/clients/client-6.png" alt="Client 6">
                </div>
            </div>
            </div>
        </div>
    </div>
    <!-- Client End -->


    <!-- Text Secction Start -->
    <div id="about-start" class="container row mt-5 mb-5">
        <!-- Left Blank -->
        <div class="col-lg-1"></div>
        <!-- Left Text -->
        <div class="col-md-12 col-lg-5">
            <h5 class="fs-1 fw-bold"> EUM IPSAM LABORUM DELENITI VELITENA </h5>
            <p class="left-text fs-4"> Voluptatem degnissimos provident quasi corporis voluptates sit assum perenda sruen jonee trave </p>
        </div>
        <!-- Middle Blank -->
        <div class="col-lg-1"></div>
        <!-- Right Text -->
        <div class="col-md-12 col-lg-5">
            <p class="right-text"> Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
            <ul class="fa-ul right-text">
                <li><i class="fa-li fa-solid fa-check-double green-color-text"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequa </li>
                <li><i class="fa-li fa-solid fa-check-double green-color-text"></i> Duis aute irure dolor in reprehenderit in voluptate velit </li>
                <li><i class="fa-li fa-solid fa-check-double green-color-text"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in </li>
            </ul>
            <p class="right-text fst-italic"> Lorem ipsum dolor sit amet, consectetur adispiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
        </div>
    </div>
    <!-- Text Section End -->


    <!-- In Number Start -->
    <div id="services-start" class="container-fluid green-color-bg text-light pt-4 pb-4">
        <div class="row justify-content-center justify-content-evenly">
            <div class="text-center col-lg-3 col-6">
                <h2 class="counter" id="number1"> 232 </h2>
                <p> Clients </p>
            </div>
            <div class="text-center col-lg-3 col-6">
                <h2 class="counter" id="number2"> 521 </h2>
                <p> Projects </p>
            </div>
            <div class="text-center col-lg-3 col-6">
                <h2 class="counter" id="number3"> 1463 </h2>
                <p> Hours Of Support </p>
            </div>
            <div class="text-center col-lg-3 col-6">
                <h2 class="counter" id="number4"> 15 </h2>
                <p> Hard Workers </p>
            </div>
        </div>
    </div>
    <!-- In Number End -->


    <!-- Call To Action Start -->
    <div class="container-fluid text-center bg-parallax-call-to-action p-0">
        <div class="bg-filter-call-to-action d-flex flex-column align-items-center justify-content-center">
            <h2 class="text-white mb-3"> Call To Action </h2>
            <p class="text-white fw-light mb-3"> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia desserunt mollit anim id est laborum. </p>
            <button type="button" class="btn btn-outline-light btn-call-to-action"> CALL TO ACTION </button>
        </div>
    </div>
    <!-- Call To Action End -->


    <!-- Portfolio Start -->
    <div id="portfolio-start" class="container mt-5 mb-5">
        <div>
            <h2> PORTFOLIO </h2>
            <hr class="hr-portfolio">
            <p> Magnam dolores commodi suscipit uisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis quidem hic quas. </p>
        </div>
        <div class="filter-button-group text-center mt-3 mb-3">
            <button type="button" id="btn-portfolio-all" class="btn-filter btn btn-secondary btn-filter-portfolio" data-filter="*"> ALL </button>
            <button type="button" id="btn-portfolio-app" class="btn-filter btn btn-outline-secondary btn-filter-portfolio" data-filter=".app"> APP </button>
            <button type="button" id="btn-portfolio-card" class="btn-filter btn btn-outline-secondary btn-filter-portfolio" data-filter=".card-portfolio"> CARD </button>
            <button type="button" id="btn-portfolio-web" class="btn-filter btn btn-outline-secondary btn-filter-portfolio" data-filter=".web"> WEB </button>
        </div>
        <div class="grid row">
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 app"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-1.jpg" alt="Image 1 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 web"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-2.jpg" alt="Image 2 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 app"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-3.jpg" alt="Image 3 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 card-portfolio"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-4.jpg" alt="Image 4 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 card-portfolio"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-5.jpg" alt="Image 5 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 app"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-6.jpg" alt="Image 6 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 web"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-7.jpg" alt="Image 7 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 app"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-8.jpg" alt="Image 8 of the portfolio"> 
            </div>
            <div class="grid-item col-12 col-md-6 col-lg-4 mb-3 card-portfolio"> 
                <img class="img-fluid" src="../img/portfolio/portfolio-9.jpg" alt="Image 9 of the portfolio"> 
            </div>
        </div>
    </div>
    <!-- Portfolio End -->


    <!-- Testimonials Start -->
    <div class="gray-color-bg">
        <div class="container gray-color-bg ps-5 pe-5 pb-5 pt-5">
            <div class="container row">
                <div class="col-12 col-lg-4">
                    <h2> TESTIMONIALS </h2>
                    <hr class="hr-testimonials">
                    <p> Magnam dolores commodi suscipit uisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis quidem hic quas. </p>
                </div>
                <div class="col-12 col-lg-8">
                    <div class="owl-carousel owl-theme">
                        <!-- Carrousel Card 1 -->
                        <div class="item">
                            <div class="card card-team-style card-testimonials border-light me-3 mt-1 mb-1">
                                <div class="card-body text-center">
                                    <p class="card-text fst-italic"> 
                                        <i class="fa-solid fa-quote-left green-color-text"></i> 
                                            Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor 
                                            labore quem eram duis noster aute amet eram fore quis sint minim. 
                                        <i class="fa-solid fa-quote-right green-color-text"></i> 
                                    </p>
                                    <div class="d-flex justify-content-center mt-3">
                                        <img src="../img/testimonials/testimonials-1.jpg" class="card-img-top card-testimonials-img" alt="...">
                                    </div>
                                    <div class="mb-4">
                                        <h5 class="card-title"> Jena Karlis </h5>
                                        <h6 class="card-subtitle mb-2 text-muted"> Store Owner </h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Carrousel Card 2 -->
                        <div class="item">
                            <div class="card card-team-style card-testimonials border-light me-3 mt-1 mb-1">
                                <div class="card-body text-center">
                                    <p class="card-text"> 
                                        <i class="fa-solid fa-quote-left green-color-text"></i> 
                                            Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor 
                                            labore quem eram duis noster aute amet eram fore quis sint minim. 
                                        <i class="fa-solid fa-quote-right green-color-text"></i> 
                                    </p>
                                    <div class="d-flex justify-content-center mt-3">
                                        <img src="../img/testimonials/testimonials-2.jpg" class="card-img-top card-testimonials-img" alt="...">
                                    </div>
                                    <div class="mb-4">
                                        <h5 class="card-title"> Matt Brandon </h5>
                                        <h6 class="card-subtitle mb-2 text-muted"> Freelancer </h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Carrousel Card 3 -->
                        <div class="item">
                            <div class="card card-team-style card-testimonials border-light me-3 mt-1 mb-1">
                                <div class="card-body text-center">
                                    <p class="card-text"> 
                                        <i class="fa-solid fa-quote-left green-color-text"></i> 
                                            Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor 
                                            labore quem eram duis noster aute amet eram fore quis sint minim. 
                                        <i class="fa-solid fa-quote-right green-color-text"></i> 
                                    </p>
                                    <div class="d-flex justify-content-center mt-3">
                                        <img src="../img/testimonials/testimonials-3.jpg" class="card-img-top card-testimonials-img" alt="...">
                                    </div>
                                    <div class="mb-4">
                                        <h5 class="card-title"> Jena Karlis </h5>
                                        <h6 class="card-subtitle mb-2 text-muted"> Store Owner </h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Carrousel Card 4 -->
                        <div class="item">
                            <div class="card card-team-style card-testimonials border-light me-3 mt-1 mb-1">
                                <div class="card-body text-center">
                                    <p class="card-text"> 
                                        <i class="fa-solid fa-quote-left green-color-text"></i> 
                                            Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor 
                                            labore quem eram duis noster aute amet eram fore quis sint minim. 
                                        <i class="fa-solid fa-quote-right green-color-text"></i> 
                                    </p>
                                    <div class="d-flex justify-content-center mt-3">
                                        <img src="../img/testimonials/testimonials-4.jpg" class="card-img-top card-testimonials-img" alt="...">
                                    </div>
                                    <div class="mb-4">
                                        <h5 class="card-title"> Matt Brandon </h5>
                                        <h6 class="card-subtitle mb-2 text-muted"> Freelancer </h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Carrousel Card 5 -->
                        <div class="item">
                            <div class="card card-team-style card-testimonials border-light me-3 mt-1 mb-1">
                                <div class="card-body text-center">
                                    <p class="card-text"> 
                                        <i class="fa-solid fa-quote-left green-color-text"></i> 
                                            Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor 
                                            labore quem eram duis noster aute amet eram fore quis sint minim. 
                                        <i class="fa-solid fa-quote-right green-color-text"></i> 
                                    </p>
                                    <div class="d-flex justify-content-center mt-3">
                                        <img src="../img/testimonials/testimonials-5.jpg" class="card-img-top card-testimonials-img" alt="...">
                                    </div>
                                    <div class="mb-4">
                                        <h5 class="card-title"> Jena Karlis </h5>
                                        <h6 class="card-subtitle mb-2 text-muted"> Store Owner </h6>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonials End -->


    <!-- Card Team Start -->
    <div id="team-start" class="container ps-5 pe-5 pb-5 pt-5">
        <div class="row text-start">
            <div class="col-12 col-lg-4">
                <h2> TEAM </h2>
                <hr class="hr-team-title">
                <p> Necessitatibus eius consequatur ex aliquip fuga eum quidem. </p>
            </div>
            <div class="col-12 col-lg-8">
                <div class="row">
                <!-- Card 1 -->
                <div class="col-lg-1"></div>
                <div class="col-12 col-lg-5 mb-3">
                    <div class="card card-team border-light card-team-style">
                        <div class="text-center mt-3">
                            <img src="../img/team/team-1.jpg" class="card-img-top card-team-img zoom-card-team zoom-card-team" alt="...">
                        </div>
                        <div class="card-body text-center">
                            <h5 class="card-title"> Walter White </h5>
                            <h6 class="card-subtitle mb-2 text-muted"> Chief Executive Officier </h6>
                            <div class="d-flex justify-content-center">
                                <hr class="hr-team-card">
                            </div>
                            <p class="card-text"> Expicabo voluptatem mollitia et repellat qui dolorum quasi </p>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-twitter"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-facebook-f"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-instagram"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-linkedin"></i></button>
                        </div>
                    </div>
                </div>
                <!-- Card 2 -->
                <div class="col-12 col-lg-5 mb-3">
                    <div class="card card-team border-light card-team-style">
                        <div class="text-center mt-3">
                            <img src="../img/team/team-2.jpg" class="card-img-top card-team-img zoom-card-team" alt="...">
                        </div>
                        <div class="card-body text-center">
                            <h5 class="card-title"> Sarah Jhonson </h5>
                            <h6 class="card-subtitle mb-2 text-muted"> Product Manager </h6>
                            <div class="d-flex justify-content-center align-items-center">
                                <hr class="hr-team-card">
                            </div>
                            <p class="card-text"> Expicabo voluptatem mollitia et repellat qui dolorum quasi </p>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-twitter"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-facebook-f"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-instagram"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-linkedin"></i></button>
                        </div>
                    </div>
                </div>
                <div class="col-lg-1"></div>
                <!-- Card 3 -->
                <div class="col-lg-1"></div>
                <div class="col-12 col-lg-5 mb-3">
                    <div class="card card-team border-light card-team-style">
                        <div class="text-center mt-3">
                            <img src="../img/team/team-3.jpg" class="card-img-top card-team-img zoom-card-team" alt="...">
                        </div>
                        <div class="card-body text-center">
                            <h5 class="card-title"> William Anderson </h5>
                            <h6 class="card-subtitle mb-2 text-muted"> CTO </h6>
                            <div class="d-flex justify-content-center align-items-center">
                                <hr class="hr-team-card">
                            </div>
                            <p class="card-text"> Expicabo voluptatem mollitia et repellat qui dolorum quasi </p>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-twitter"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-facebook-f"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-instagram"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-linkedin"></i></button>
                        </div>
                    </div>
                </div>
                <!-- Card 4 -->
                <div class="col-12 col-lg-5 mb-3">
                    <div class="card card-team border-light card-team-style">
                        <div class="text-center mt-3">
                            <img src="../img/team/team-4.jpg" class="card-img-top card-team-img zoom-card-team" alt="...">
                        </div>
                        <div class="card-body text-center">
                            <h5 class="card-title"> Amanda Jepson </h5>
                            <h6 class="card-subtitle mb-2 text-muted"> Accountant </h6>
                            <div class="d-flex justify-content-center align-items-center">
                                <hr class="hr-team-card">
                            </div>
                            <p class="card-text"> Expicabo voluptatem mollitia et repellat qui dolorum quasi </p>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-twitter"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-facebook-f"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-instagram"></i></button>
                            <button type="button" class="btn card-fa-color-team btn-footer"><i class="fa-brands fa-linkedin"></i></button>
                        </div>
                    </div>
                </div>
                <div class="col-lg-1"></div>
                </div>
            </div>
        </div>
    </div>
    <!-- Card Team End -->


    <!-- Footer Start -->
    <footer class="gray-color-bg">
        <div class="container">
            <div class="row align-items-center pt-3 pb-2">
                <!-- Footer text -->
                <div class="col-12 col-lg-6">
                    <p>© Copyright <strong>Bethany</strong>. All Rights Reserved</p>
                    <p> Designed by <span class="green-color-text">BootstrapMade</span></p>
                </div>
                <!-- Footer font awesome icons -->
                <div class="col-12 col-lg-6">
                    <div class="d-flex flex-row justify-content-end">
                        <button type="button" class="btn green-color-bg btn-footer"><i class="fa-brands fa-twitter"></i></button>
                        <button type="button" class="btn green-color-bg btn-footer"><i class="fa-brands fa-facebook-f"></i></button>
                        <button type="button" class="btn green-color-bg btn-footer"><i class="fa-brands fa-instagram"></i></button>
                        <button type="button" class="btn green-color-bg btn-footer"><i class="fa-brands fa-skype"></i></button>
                        <button type="button" class="btn green-color-bg btn-footer"><i class="fa-brands fa-linkedin-in"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->


    <!-- OWL Carousel JS link -->
    <!-- <script src="./javascript/JQuery plugins/OwlCarousel2-2.3.4/src/js/owl.carousel.js"></script> -->
    <script src="https://owlcarousel2.github.io/OwlCarousel2/assets/vendors/jquery.min.js"></script>
    <script src="https://owlcarousel2.github.io/OwlCarousel2/assets/owlcarousel/owl.carousel.js"></script>
    <!-- Isotope js file link -->
    <script src="../javascript/isotope.pkgd.js"></script>
    <!-- Bootstrap 5 JS link -->
    <script src="../bootstrap-5.0.2-dist/js/bootstrap.js"></script>

</body>
</html>